%!TEX root = ../main.tex

\newcommand{\degreePhrase}{für die Prüfung zum}
\newcommand{\departmentPhrase}{des Studiengangs}
\newcommand{\locationUniversityPhrase}{an der Dualen Hochschule Baden-Württemberg}
\newcommand{\documentAuthorPhrase}{von}
\newcommand{\documentPeriodPhrase}{Bearbeitungszeitraum}
\newcommand{\matriculationNumberPhrase}{Matrikelnummer}
\newcommand{\coursePhrase}{Kurs}
\newcommand{\companyPhrase}{Ausbildungsbetrieb}

\newcommand{\tutorPhrase}{
	\IfStrEqCase{\documentType}{
		{T2\_1000}{Gutachter}
		{T2\_2000}{Gutachter}
		{T2\_3100}{Gutachter}
		{T2\_3300}{Erstgutachter}
	}
}

\newcommand{\evaluatorPhrase}{Zweitgutachter}
\newcommand{\restrictionNoticesPhrase}{Sperrvermerk}
\newcommand{\declarationPhrase}{Erklärung}
\newcommand{\glossaryPhrase}{Glossar}
\newcommand{\appendixPhrase}{Anhang}
\newcommand{\listingPhrase}{Listing}
\newcommand{\listListingPhrase}{Listings}
\newcommand{\authorListingPhrase}{Listing}
\newcommand{\acronymsPhrase}{Abkürzungsverzeichnis}

\newcommand{\documentTypePhrase}{
	\IfStrEqCase{\documentType}{
		{T2\_1000}{Projektarbeit}
		{T2\_2000}{Projektarbeit}
		{T2\_3100}{Studienarbeit}
		{T2\_3300}{Bachelorarbeit}
	}
}